cpqOneViewCriticalAlert — HPE networking MIB copies (LibreNMS/Observium Community)
Critical Alert received from HP OneView.
{1 3 6 1 4 1 232 0 179001}
Critical Alert received from HP OneView.
Status in source: unspecified.
Names: cpqOneViewCriticalAlert
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqOneViewCriticalAlert",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqOneViewAlertCategory",
",",
"cpqOneViewAlertState",
",",
"cpqOneViewAlertSummary",
",",
"cpqOneViewAlertResolution",
",",
"cpqOneViewAlertIsLifecycle",
",",
"cpqOneViewAlertCreatedTime",
",",
"cpqOneViewAlertResourceType",
",",
"cpqOneViewAlertResourceUri",
",",
"cpqOneViewAlertSourceIPv4Address",
",",
"cpqOneViewAlertSourceIPv6Address",
",",
"cpqOneViewAlertEnterpriseId",
",",
"cpqOneViewAlertTypeId",
",",
"cpqOneViewAlertInfo",
"}",
"DESCRIPTION",
"\"Critical Alert received from HP OneView.\"",
"::=",
"179001"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqOneViewAlertCategory",
"cpqOneViewAlertState",
"cpqOneViewAlertSummary",
"cpqOneViewAlertResolution",
"cpqOneViewAlertIsLifecycle",
"cpqOneViewAlertCreatedTime",
"cpqOneViewAlertResourceType",
"cpqOneViewAlertResourceUri",
"cpqOneViewAlertSourceIPv4Address",
"cpqOneViewAlertSourceIPv6Address",
"cpqOneViewAlertEnterpriseId",
"cpqOneViewAlertTypeId",
"cpqOneViewAlertInfo"
]
],
[
"DESCRIPTION",
"Critical Alert received from HP OneView."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQOneView-MIB
cpqOneViewCriticalAlert TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqOneViewAlertCategory,
cpqOneViewAlertState,
cpqOneViewAlertSummary,
cpqOneViewAlertResolution,
cpqOneViewAlertIsLifecycle,
cpqOneViewAlertCreatedTime,
cpqOneViewAlertResourceType,
cpqOneViewAlertResourceUri,
cpqOneViewAlertSourceIPv4Address,
cpqOneViewAlertSourceIPv6Address,
cpqOneViewAlertEnterpriseId,
cpqOneViewAlertTypeId,
cpqOneViewAlertInfo
}
DESCRIPTION
"Critical Alert received from HP OneView."
--#TYPE "OneView Critical Alert"
--#SUMMARY "Alert with status of Critical received from HP OneView."
--#ARGUMENTS {}
--#SEVERITY CRITICAL
--#TIMEINDEX 99
--#STATE DEGRADED
--#SIMPLE_SEVERITY CRITICAL
--#HWSTATUS_CATEGORY NONE
::= 179001{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['NetworkAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:40.959284+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.13004 | cpqRsOnlineCableFailure | 0 | 0 | |
| 1.3.6.1.4.1.232.0.13005 | cpqRsFailoverFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14001 | cpqIdeDriveDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14002 | cpqIdeDriveOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14003 | cpqIdeDriveUltraAtaDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14004 | cpqIdeAtaDiskStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14005 | cpqIdeLogicalDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14006 | cpqIdeAtaDiskSSDWearStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14007 | cpqIdeAtaSecureEraseFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14008 | cpqIdeAtaDiskStatusChange2 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.14009 | cpqIdeAtaDiskSSDWearStatusChange2 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15001 | cpqClusterDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15002 | cpqClusterFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15003 | cpqClusterNodeDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15004 | cpqClusterNodeFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15005 | cpqClusterResourceDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15006 | cpqClusterResourceFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15007 | cpqClusterNetworkDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.15008 | cpqClusterNetworkFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16001 | cpqFcaLogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16002 | cpqFcaSpareStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16003 | cpqFcaPhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16004 | cpqFcaAccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16005 | cpqFcaAccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16006 | cpqFcaAccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16007 | cpqFcaCntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16008 | cpqFcTapeCntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16009 | cpqFcTapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16010 | cpqFcTapeLibraryDoorStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16011 | cpqFcTapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16012 | cpqFcTapeDriveCleaningRequired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16013 | cpqFcTapeDriveCleanTapeReplace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16014 | cpqFcaCntlrActive | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16015 | cpqFcaHostCntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16016 | cpqFca2PhyDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16017 | cpqFca2AccelStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16018 | cpqFca2AccelBadDataTrap | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16019 | cpqFca2AccelBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16020 | cpqFca2CntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16021 | cpqFca2HostCntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16022 | cpqExtArrayLogDrvStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16023 | cpqExtTapeDriveStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16024 | cpqExtTapeDriveCleaningRequired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16025 | cpqExtTapeDriveCleanTapeReplace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16026 | cpqExtTapeLibraryStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16027 | cpqExtTapeLibraryDoorStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.16028 | cpqFca3HostCntlrStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18001 | cpqNicConnectivityRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18002 | cpqNicConnectivityLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.18003 | cpqNicRedundancyIncreased | 0 | 0 |